/*
 * Hero section
 */
#hero {
    position: relative;
    width: 100%;
    height: auto;
    aspect-ratio: 1.72;
    display: flex;
    flex-flow: column nowrap;
    justify-content: end;
    align-items: start;
    overflow: hidden;
}
#hero::before{
    content: "";
    display: block;
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    background: #00000033;
    z-index: 5;
}
#hero-slider{
    position: absolute;
    width: 100%;
    height: 100%;
    top: 0;
    left: 0;
}
#hero-slider .splide__slide{
    position: relative;
    width: 100%;
    aspect-ratio: 1.73;
    object-fit: cover;
}
#hero-slider .splide__track{
    height: 100%;
}
#hero-slider .splide__slide img{
    position: absolute;
    top:0;
    left:0;
    width: 100%;
    height: 100%;
    object-fit: cover;
}
#hero .container{
    position: relative;
    padding-top: 160px;
    padding-bottom: 160px;
    z-index: 10;
}
h1{
    font-weight: 800;
    font-size: 64px;
    line-height: 1.15;
    color: var(--color-secondary);
    margin-bottom: 36px;
    font-optical-sizing: none;
}
.hero-description{
    max-width: min(570px, 50%);
    font-weight: 300;
    font-size: 18px;
    line-height: 1.25;
    color: var(--color-secondary);
}
#hero .atlas-button{
    position: absolute;
    bottom: 140px;
    right: 20px;
}
#hero .splide__pagination{
    max-width: 1352px;
    margin: 0 auto;
    padding: 0 20px;
    bottom: 110px;
    justify-content: start !important;
    column-gap: 5px;
}
#hero .splide__pagination__page{
    width: 18px;
    height: 18px;
    transform: none !important;
    background: white;
    opacity: 1;
    margin: 0;
    z-index: 10;
}
#hero .splide__pagination__page.is-active{
    background: var(--color-accent);
}
@media(max-width:1480px){
    #hero .splide__pagination{
        padding: 0 20px;
    }
    #hero .atlas-button{
        right: 20px;
    }
}
@media(max-width: 1200px){
    h1{
        font-size: 54px;
        margin-bottom: 24px;
    }
}
@media(max-width:1024px){
    #hero {
        aspect-ratio: 1.4;
    }
    #hero-slider .splide__slide{
        aspect-ratio: 1.4;
    }
    #hero .container{
        padding-top: 100px;
        padding-bottom: 80px;
    }
    .hero-description{
        max-width: min(60%,570px);
        font-size: 16px;
    }
    #hero .atlas-button{
        position: absolute;
        bottom: 80px;
        right: 20px;
    }
    #hero .splide__pagination{
        padding: 0 20px;
        bottom: 40px;
    }
}
@media(max-width:880px){
    h1{
        font-size: 34px;
    }
    .hero-description{
        max-width: min(60%,570px);
        font-size: 14px;
    }
}
@media(max-width:767px){
    #hero {
        aspect-ratio: 0.66;
    }
    #hero-slider .splide__slide{
        aspect-ratio: 0.66;
    }
    .hero-description{
        max-width: min(75%,570px);
        font-size: 14px;
    }
    #hero .atlas-button{
        position: relative;
        inset: unset;
        margin-top: 20px;
    }
    #hero .splide__pagination__page{
        width: 12px;
        height: 12px;
    }
}


/*
 * Services
 */
#services{
    background: var(--color-secondary);
    padding: 120px 0 80px;
    min-height: 450px;
}
#services .container{
    height: 100%;
    display: flex;
    flex-flow: column nowrap;
}
#services h2{
    color: var(--color-primary);
    margin-bottom: 70px;
}
#services .atlas-button{
    background: transparent;
}
#services .services-wrapper{
    margin-top: auto;
    display: grid;
    grid-template-columns: repeat(2, minmax(0,1fr));
    grid-template-rows: auto;
    column-gap: 5%;
    align-items: end;
}
#services .services-content{
    grid-column-start: 2;
    grid-column-end: 3;
    grid-row-start: 1;
    grid-row-end: 3;
}

#services .services-tabs{
    max-width: 540px;
    grid-column-start: 1;
    grid-column-end: 2;
    display: flex;
    flex-flow: row wrap;
    justify-content: start;
    align-items: center;
    column-gap: 14px;
    row-gap: 14px;
}
#services .service-tab.active{
    background: var(--color-primary);
    color: var(--color-secondary);
}
#services .icon-tab{
    width: 48px;
    height: 48px;
    display: flex;
    justify-content: center;
    align-items: center;
    padding: 0;
}
#services .icon-tab.active svg path{
    stroke: var(--color-secondary);
}
#services .service-content{
    display: none;
}
#services .service-content.active{
    display: block;
    font-family: "Inter", sans-serif;
    font-weight: 300;
    font-size: 16px;
    line-height: 1.5;
    color: var(--color-primary);
}
@media(max-width:1024px){
    #services{
        padding: 100px 0 60px;
        min-height: 40px;
    }
    #services h2{
        margin-bottom: 50px;
    }
    #services .services-wrapper{
        column-gap: 20px;
    }
    #services .services-tabs{
        column-gap: 10px;
    }
    #services .icon-tab{
        width: 34px;
        height: 34px;
        position: relative;
    }
    #services .icon-tab svg{
        width: 40%;
        height: auto;
    }
    #services .service-content.active{
        font-size: 14px;
    }
}
@media(max-width:767px){
    #services{
        padding: 60px 0 40px;
        min-height: 0;
    }
    #services h2{
        margin-bottom: 0;
    }
    #services .services-wrapper{
        grid-template-columns: minmax(0,1fr);
        row-gap: 30px;
        align-items: start;
    }
    #services .services-content{
        grid-column: span 1;
        grid-row: span 1;
        margin-bottom: 20px;
    }
    #services .services-tabs{
        grid-column-start: auto;
        grid-column-end: auto;
        column-gap: 8px;
        row-gap: 8px;
    }
    #services .service-content.active{
        font-size: 14px;
    }
}

/* Chooser */
#chooser{
    width: 100%;
    height: auto;
    aspect-ratio: 2;
    object-fit: cover;
    margin-bottom: 4px;
}
#chooser picture, #chooser img{
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    object-fit: cover;
}
#chooser .container{
    position: relative;
    display: flex;
    flex-flow: column nowrap;
    justify-content: end;
    align-items: start;
    height: 100%;
    padding-top: 170px;
    padding-bottom: 100px;
    z-index: 5;
}
#chooser .atlas-button{
    margin-top: 20px;
}
.selector-wrapper{
    height: 100%;
    width: 100%;
    display: flex;
    flex-flow: column nowrap;
    justify-content: end;
    align-items:center;
}
.selector-box{
    position: absolute;
    top: 50%;
    left: 50%;
    transform: translate(-50%, -50%);
    width: 100%;
    max-width: min(1100px, calc(100% - 40px));
    background: linear-gradient(90deg, rgba(196, 196, 196, 0.8) 0%, rgba(153, 153, 153, 0.8) 100%);
    border-radius: 60px;
    z-index: 10;
    padding: 15px 30px;

    display: flex;
    flex-flow: row nowrap;
    justify-content: center;
    align-items: end;
    column-gap: 10px;
}
.selector-box span{
    display: inline-block;
}
.selector-box select{
    flex-grow: 1;
    background: transparent;
    border-width: 0 0 1px;
    border-color: var(--color-primary);
    z-index: 10;
    text-align: center !important;
    border-radius: 0 !important;
}
.selector-box span, .selector-box select{
    font-family: 'AkzidenzGrotesk', sans-serif;
    font-weight: 300 !important;
    font-size: 40px;
    line-height: 1;
    outline: none !important;
    box-shadow: none !important;
    font-style: italic;
}
.selector-box select{
    text-align: center;
    text-align-last: center;
    -webkit-appearance: none;
    appearance: none;
    background-image: url("data:image/svg+xml,%3Csvg xmlns='http://www.w3.org/2000/svg' width='12' height='8' viewBox='0 0 12 8'%3E%3Cpath d='M1 1l5 5 5-5' stroke='%23000000' stroke-width='1.5' fill='none' stroke-linecap='round'/%3E%3C/svg%3E");
    background-repeat: no-repeat;
    background-position: right 12px top 0.4em;
    padding-right: 32px;
    color: var(--color-primary);
}
.selector-box select:has(option[value=""]:checked){
    color: #0A0A0A80;
}
.selector-box select option {
    text-align: center;
}
#selector-btn{
    margin-top: 15px;
    text-decoration: underline;
    text-underline-offset: 3px;
    text-decoration-thickness: 1px;
}

@media(max-width: 1200px){
    .selector-box svg{
        width: 50px;
        height: auto;
    }
    .selector-box span, .selector-box select{
        font-size: 35px;
    }
}
@media(max-width:1024px){
    #chooser {
        aspect-ratio: 1.4;
        margin-bottom: 2px;
    }
    #chooser .container{
        padding-top: 100px;
        padding-bottom: 40px;
    }
    .selector-box{
        padding: 20px;
    }
    .selector-box svg{
        width: 40px;
        height: auto;
    }
    .selector-box span, .selector-box select{
        font-size: 28px;
    }
}
@media(max-width:767px){
    #chooser {
        aspect-ratio: 0.88;
    }
    #chooser .atlas-button:not(:nth-child(2)){
        margin-top: 20px;
    }
    .selector-box{
        border-radius: 30px;
        padding: 15px;
        max-width: min(300px, calc(100% - 30px));

        display: flex;
        flex-flow: column nowrap;
        justify-content: start;
        align-items: center;
        row-gap: 10px;
    }
    .selector-box svg{
        width: 25px;
    }
    .selector-box span{
        max-width: 200px;
    }
    .selector-box span, .selector-box select{
        font-size: 20px;
        text-align: center;
    }
    .selector-box select{
        padding-bottom: 0;
        width: 100%;
        max-width: 180px;
    }
}


/*
 * Projects
 */
#proyectos {
    scroll-margin-top: 100px;
}
#proyectos .splide__slide{
    position: relative;
}
#proyectos .splide__slide img{
    width:100%;
    aspect-ratio: 1.33;
    height: auto;
    object-fit: cover;
}
#slider-proyectos{
    margin-bottom: 4px;
}
#slider-proyectos .splide__slide .project-title{
    display: flex;
    justify-content: center;
    align-items: center;
    z-index: 10;
    opacity: 0;
    background: #FFFFFF66;
    width: 100%;
    height: 100%;
    position: absolute;
    top:50%;
    left:50%;
    transform: translate(-50%, -50%);
    transition: opacity 0.3s ease;
    color: white;
}
#slider-proyectos .splide__slide:hover .project-title{
    opacity: 1;
}
@media(max-width:767px){
    #slider-proyectos{
        margin-bottom: 2px;
    }
}


/*
 * Work section
 */
#work{
    background: var(--color-secondary);
    padding: 60px 0 80px;
}
#work .container{
    display: flex;
    flex-flow: row wrap;
    justify-content: space-between;
    align-items: end;
    column-gap: 40px;
    row-gap: 90px;
}
#work h2 span{
    display: block;
    font-weight: 300;
    font-family: 'AkzidenzGrotesk', sans-serif;
    font-size: 0.75em;
    line-height: 0.75em;
    font-style: italic;
}
#work .atlas-button{
    margin: 0 0 15px;
}
.work-steps{
    display: grid;
    grid-template-columns: repeat(3, minmax(0, 1fr));
    grid-template-rows: auto;
    align-items: start;
    column-gap: 30px;
    width: 100%;
}
.work-step{
    display: grid;
    grid-template-columns: minmax(0, 80px) minmax(0,1fr);
    grid-template-rows: auto;
    gap: 10px;
    align-items: start;
}
.work-step span{
    font-family: "Inter", sans-serif;
    font-weight: 800;
    font-size: 64px;
    line-height: 1;
    text-align: right;
}
.work-step h3{
    align-self: end;
    margin-bottom: 6px;
    font-weight: 700;
    font-size: 22px;
    line-height: 1.1;
}
.work-step p{
    grid-column-start: 2;
    grid-column-end: 3;
    font-family: "Inter", sans-serif;
    font-weight: 300;
    font-size: 16px;
    line-height: 1.25;
    color: var(--color-primary);
    max-width: 300px;
}
@media(min-width:768px){
    .work-step .circle{
        display: none;
    }
}
@media(max-width:1024px){
    #work{
        padding: 60px 0;
    }
    #work .container{
        row-gap: 60px;
    }
    #work h2{
        max-width: 400px;
    }
    .work-steps{
        column-gap: 30px;
    }
    .work-step{
        grid-template-columns: minmax(0, 50px) minmax(0,1fr);
    }
    .work-step span{
        font-size: 44px;
    }
    .work-step h3{
        font-size: 18px;
    }
    .work-step p{
        font-size: 14px;
    }
}
@media(max-width:767px){
    #work{
        padding: 40px 0 60px;
    }
    #work h2{
        max-width: 250px;
    }
    #work .container{
        flex-flow: column nowrap;
        justify-content: start;
        align-items: start;
        row-gap: 30px;
    }
    .work-steps{
        grid-template-columns: minmax(0, 1fr);
        row-gap: 0;
        width: 100vw;
        margin: 0 -15px;
    }
    .work-step{
        display: flex;
        flex-flow: row wrap;
        justify-content: start;
        align-items: center;
        border-bottom: 1px solid var(--color-primary);
        padding: 15px 40px 15px 15px;
        position: relative;
    }
    .work-step:first-child{
        border-top: 1px solid var(--color-primary);
    }
    #work .atlas-button{
        order: 3;
    }
    .work-step > span{
        margin-top: -4px;
    }
    .work-step p{
        display: none;
        width: 100%;
    }
    .work-step .circle{
        position: absolute;
        top: 50%;
        right: 15px;
        transform: translateY(-50%) scale(0.8);
    }
    .work-step.active{
        background: var(--color-primary);
        padding-top: 35px;
    }
    .work-step.active h3, .work-step.active > span{
        color: var(--color-secondary);
    }
    .work-step.active p{
        display: block;
        color: var(--color-secondary);
    }
    .work-step.active .circle circle{
        fill: var(--color-secondary);
    }
}


/*
 * Art section
 */
#art {
    padding: 180px 0;
    background-position: center center;
    background-size: cover;
    background-repeat: no-repeat;
}
#art::before {
    content: "";
    background: linear-gradient(90deg,rgba(0, 0, 0, 0.55) 0%, rgba(0, 0, 0, 0) 50%);
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
}
#art .container {
    position: relative;
    z-index: 5;
    display: flex;
    flex-flow: column nowrap;
    row-gap: 30px;
    align-items: start;
}
#art h2{
    color: var(--color-secondary);
}
.art-description {
    max-width: 580px;
    font-family: "Inter", sans-serif;
    font-weight: 300;
    font-size: 16px;
    line-height: 1.25;
    color: var(--color-secondary);
}
#art .atlas-button{
    position: absolute;
    top: 50%;
    transform: translateY(-50%);
    right: 20px;
}
@media(max-width:1480px){
    #art .atlas-button{
        right: 20px;
    }
}
@media(max-width:1024px){
    #art {
        padding: 100px 0;
    }
    #art .container {
        row-gap: 30px;
    }
    .art-description {
        max-width: min(580px, 50%);
        font-size: 14px;
    }
}
@media(max-width:767px){
    #art {
        padding: 60px 0;
    }
    #art h2{
        max-width: 60%;
    }
    #art .container {
        row-gap: 20px;
    }
    .art-description {
        max-width: 580px;
        font-size: 14px;
    }
    #art .atlas-button{
        position: relative;
        inset: unset;
        transform: none;
    }
}


/* Footprint */
#footprint{
    padding: 100px 0;
    background: white;
}
#footprint h2{
    margin-bottom: 48px;
}
#footprint .footprint-tabs{
    display: flex;
    flex-flow: row wrap;
    justify-content: start;
    align-items: center;
    column-gap: 14px;
    row-gap: 10px;
}
#footprint .text-tab{
    display: inline-block;
    padding: 15px 25px;
    border-radius: 30px;
    font-weight: 700;
    font-size: 16px;
    line-height: 1.25;
    text-align: center;
    text-transform: capitalize;
    border: 1px solid var(--color-accent);
    transition: all 0.3s ease;
}
#footprint span:not(.text-tab){
    width: 52px;
    height: 52px;
    border-radius: 50%;
    display: flex;
    justify-content: center;
    align-items: center;
    transition: all 0.3s ease;
}
.footprint-tab-content {
    display: none;
}
.footprint-tab-content{
    display: grid;
    grid-template-columns: repeat(2, minmax(0,1fr));
    grid-template-rows: auto;
    column-gap: 70px;
    row-gap: 50px;
}
.footprint-text{
    font-family: "Inter", sans-serif;
    font-weight: 300;
    font-size: 16px;
    line-height: 1.25;
    padding-top: 50px;
}
.footprint-text p:not(:last-child){
    margin-bottom: 24px;
}
.f-stats{
    grid-row: span 2;
    position: relative;
    display: grid;
    grid-template-columns: repeat(2, minmax(0,1fr));
    grid-template-rows: 1fr 1fr;
    align-items: start;
}
.f-stats:before{
    content: "";
    position: absolute;
    width: 1px;
    height: 80%;
    bottom:0;
    left: 50%;
    transform: translateX(-50%);
    background: black;
}
.f-stat{
    padding-bottom: 15px;
    align-self: end;
}
.f-stat h3{
    font-family: "AkzidenzGrotesk", sans-serif;
    display: flex;
    flex-flow: column nowrap;
    justify-content: start;
    align-items: start;
    font-weight: 700;
    font-size: 16px;
    line-height: 1;
    row-gap: 10px;
    margin-bottom: 15px;
}
.f-stat h3 b{
    display: block;
    font-size: 48px;
    line-height: 1.1;
}
.f-stat p{
    font-family: "Inter", sans-serif;
    font-weight: 300;
    font-size: 16px;
    line-height: 1.25;

}
.f-stat:nth-child(3),
.f-stat:last-child{
    align-self: stretch;
    border-top: 1px solid #000000;
    display: flex;
    flex-flow: column nowrap;
    justify-content: end;
    align-items: start;
}
.f-stat:nth-child(odd){
    padding-right: 25px;
}
.f-stat:nth-child(even){
    padding-left: 25px;
}
.footprint-image img{
    width: 100%;
    aspect-ratio: 0.94;
    height: auto;
    object-fit: cover;
}
.footprint-tabs span.active,
.footprint-tabs span:hover{
    color: var(--color-secondary);
    background: var(--color-accent);
}
.footprint-tabs span:hover{
    transform: scale(1.1);
}
.footprint-tabs span.active:hover{
    transform: none;
}
#footprint span:not(.text-tab):not(.active){
    border: 1px solid var(--color-accent);
}
#footprint span:not(.text-tab):not(.active) svg path{
    stroke: var(--color-primary);
}
#footprint span:not(.text-tab):not(.active):hover svg path{
    stroke: var(--color-secondary);
}

@media(max-width:1024px){
    #footprint .footprint-tabs{
        column-gap: 12px;
    }
    #footprint .text-tab{
        padding: 10px 18px;
        font-size: 12px;
    }
    .footprint-tab-content{
        column-gap: 50px;
        row-gap: 30px;
    }
    .footprint-text{
        padding-top: 30px;
    }
    .f-stat{
        padding-bottom: 15px;
    }
    .f-stat h3{
        font-size: 14px;
        column-gap: 10px;
    }
    .f-stat h3 b{
        font-size: 34px;
    }
    .f-stat p{
        font-size: 14px;
    }
    .f-stat:nth-child(odd){
        padding-right: 20px;
    }
    .f-stat:nth-child(even){
        padding-left: 20px;
    }
    #footprint span:not(.text-tab){
        width: 37px;
        height: 37px;
    }
    #footprint span:not(.text-tab) svg{
        width: 40%;
    }
}
@media(max-width:767px){
    #footprint{
        padding: 40px 0;
    }
    #footprint h2{
        margin-bottom: 30px;
    }
    #footprint .footprint-tabs{
        column-gap: 8px;
        padding-bottom: 30px;
    }
    .footprint-tab-content{
        grid-template-columns: minmax(0,1fr);
        row-gap: 20px;
    }
    .footprint-text{
        font-size: 14px;
        padding-top: 0;
    }
    .f-stats{
        align-items: stretch;
    }
    .f-stats:before{
        display: none;
    }
    .f-stat{
        padding: 40px 15px 15px !important;
        align-self: stretch;
    }
    .f-stat h3{
        font-size: 14px;
        column-gap: 10px;
    }
    .f-stat:nth-child(odd){
        padding-right: 0;
        border-right: 1px solid #000000;
    }
    .f-stat:nth-child(even){
        padding-left: 0;
    }
    .f-stat:nth-child(3), .f-stat:last-child {
        justify-content: start;
    }
}


/*
 * Featured project
 */
#featured-review {
    padding: 150px 0;
    background-repeat: no-repeat;
    background-size: cover;
    background-position: center;
    min-height: 480px;
}
#featured-review .container{
    position: relative;
}
#featured-review h2{
    color: var(--color-secondary);
    font-family: "AkzidenzGrotesk", sans-serif;
    font-weight: 300;
    font-size: 48px;
    line-height: 1.1;
    margin-bottom: 10px;
    max-width: min(55%, 540px);
}
#featured-review .text{
    max-width: 55%;
    font-family: "Inter",sans-serif;
    font-weight: 300;
    font-size: 16px;
    line-height: 1.25;
    color: var(--color-secondary);
    margin-bottom: 100px;
}
#featured-review .atlas-button{
    position: relative;
    text-transform: uppercase;
}
@media(max-width:1024px){
    #featured-review {
        min-height: 400px;
        padding: 100px 0;
    }
    #featured-review h2 {
        font-size: 36px;
    }
}
@media(max-width:767px){
    #featured-review {
        padding: 60px 0;
        min-height: 0;
    }
    #featured-review h2{
        font-size: 26px;
        max-width: 420px;
    }
    #featured-review .text{
        max-width: 420px;
        font-size: 14px;
        margin-bottom: 50px;
    }
}


/*
 * Logos
 */
#partners{
    padding: 100px 0 140px;
    background: black;
}

#partners .container{
    display: flex;
    flex-flow: column nowrap;
    justify-content: center;
    align-items: center;
}
#partners h2{
    color: var(--color-secondary);
    text-align: center;
}
#partners .partners-text{
    font-family: 'Inter', sans-serif;
    font-weight: 300;
    font-size: 16px;
    line-height: 1.18;
    text-align: center;
    color: var(--color-secondary);
    margin-top: 10px;
}
#partners .container #logo-splide {
    width: 100%;
    min-width: 0;
    overflow: hidden;
    margin-top: 60px;
}
#partners img, #partners svg{
    max-width: 240px;
    max-height: 130px;
    width: 100%;
    height: 100%;
    object-fit: contain;
    object-position: center;
}
@media(max-width:1024px){
    #partners{
        padding: 80px 0 100px;
    }
    #partners .container{
        column-gap: 20px;
    }
    #partners h2{
        font-size: 36px;
    }
    #partners img, #partners svg{
        max-width: 250px;
        max-height: 110px;
    }
    #partners .container #logo-splide {
        margin-top: 40px;
    }
}
@media(max-width:767px){
    #partners{
        padding: 40px 0 60px;
    }
    #partners h2{
        font-size: 30px;
    }
    #partners .partners-text{
        font-size: 12px;
    }
    #partners img, #partners svg{
        max-width: 120px;
        max-height: 80px;
    }
    #partners .container #logo-splide {
        margin-top: 30px;
    }
}

/*
 * Blog
 */
#blog{
    padding: 100px 0 70px;
    background: white;
    overflow: hidden;
}
#blog .container{
    display: flex;
    flex-flow: row wrap;
    justify-content: space-between;
    align-items: center;
    column-gap: 30px;
}
#blog h2, #blog .splide{
    width: 100%
}
#blog h2{
    margin-bottom: 10px;
    color: var(--color-accent);
}
#blog .blog-description{
    font-family: 'Inter', sans-serif;
    font-weight: 300;
    font-size: 16px;
    line-height: 1.25;
    color: #01291B;
    max-width: 58%;
}
#blog .splide{
    margin-top: 80px;
}
#blog article{
    padding: 30px;
    height: 100%;
    background: white;
    border: 1px solid black;
}
#blog .splide__slide:not(.is-active) article{
    border-left: none !important;
}
#blog .post-thumbnail{
    display: block;
    overflow: hidden;
    margin-bottom: 16px;
}
#blog .post-thumbnail, #blog .post-thumbnail img{
    width: 100%;
    height: auto;
    aspect-ratio: 1.56;
    object-fit: cover;
    transition: all 0.6s ease-in-out;
}
article:hover .post-thumbnail img{
    transform: scale(1.05);
}
#blog .post-date{
    display: block;
    font-family: "AkzidenzGrotesk", sans-serif;
    font-weight: 300;
    font-size: 14px;
    line-height: 1.43;
    margin-bottom: 8px;
}
.post-title{
    font-family: "AkzidenzGrotesk", sans-serif;
    font-weight: 300;
    font-size: 24px;
    line-height: 1.2;
    margin-bottom: 12px;
}
.post-excerpt{
    font-size: 14px;
    line-height: 1.2;
    font-weight: 300;
    margin-bottom: 20px;
}
.post-categories{
    display: flex;
    flex-flow: row wrap;
    justify-content: start;
    align-items: center;
    column-gap: 4px;
}
.post-cat{
    font-size: 14px;
    line-height: 1.43;
    font-weight: 300;
    transition: all 0.3s ease;
}
.post-cat:hover{
    font-weight: 500;
}
.post-cat:not(:last-child):after{
    content: " /";
}
.post-read-more{
    display: inline-block;
    background: var(--color-accent);
    color: var(--color-secondary);
    padding: 1px 25px 3px;
    font-family: "Inter", sans-serif;
    font-weight: 300;
    font-size: 16px;
    line-height: 1.25;
    text-decoration: underline;
    text-underline-offset: 2px;
    text-decoration-thickness: 1px;
    text-align: center;
    border-radius: 100px;
    transition: all 0.6s ease;
}
.post-read-more:hover{
    transform: scale(1.05);
}
#blog .splide__pagination{
    position: relative;
    inset: unset;
    column-gap: 5px;
    margin-top: 40px;
}
#blog .splide__pagination__page{
    width: 18px;
    height: 18px;
    transform: none !important;
    background: #D9D9D9;
    opacity: 1;
    margin: 0;
}
#blog .splide__pagination__page.is-active{
    background: var(--color-accent);
}
@media(max-width:1024px){
    #blog{
        padding: 80px 0 50px;
    }
    #blog .splide{
        width: calc(100vw - 20px);
        margin-right: -20px;
        margin-top: 60px;
    }
}
@media(max-width:767px){
    #blog{
        padding: 60px 0 40px;
        background: white;
        overflow: hidden;
    }
    #blog .container{
        flex-flow: column nowrap;
        justify-content: start;
        align-items: center;
    }
    #blog .blog-description{
        font-size: 14px;
        max-width: 100%;
        width: 100%;
    }
    #blog .splide{
        margin-top: 30px;
        margin-bottom: 20px;
        margin-right: -15px;
        width: calc(100vw - 15px);
    }
    #blog article{
        padding: 20px;
    }
    .post-read-more{
        padding: 1px 15px 3px;
        font-size: 12px;
    }
    #blog .splide__pagination{
        margin-top: 20px;
        padding-left: 0;
    }
    #blog .splide__pagination__page{
        width: 12px;
        height: 12px;
    }
    #blog .atlas-button{
        order: 10;
        justify-self: center;
    }
}



/*
 * Colab section
 */
#colab{
    padding: max(180px,11vw) 0;
    display: flex;
    flex-flow: column nowrap;
    justify-content: end;
    align-items: start;
    background: var(--color-accent);
}
#colab .container{
   position: relative;
}
#colab h2{
    color: var(--color-secondary);
    max-width: 50%;
    margin-bottom: 10px;
}
.colab-description{
    font-weight: 300;
    font-size: 16px;
    line-height: 1.25;
    color: var(--color-secondary);
    max-width: 50%;
}
#colab .atlas-button{
    position: absolute;
    top: 50%;
    transform: translateY(-50%);
    right: 20px;
}
@media(max-width:1480px){
    #colab .atlas-button{
        right: 20px;
    }
}
@media(max-width:1024px){
    #colab h2{
        margin-bottom: 24px;
    }
    .colab-description{
        font-size: 16px;
    }
}
@media(max-width:767px){
    #colab{
        padding: 60px 0;
        background-position: right !important;
    }
    .colab-description{
        font-size: 14px;
        max-width: 420px;
    }
    #colab .atlas-button{
        position: relative;
        inset: unset;
        margin-top: 20px;
        transform: none;
    }
}

